.img-text_after_items--left {
	padding-right: 20px;
	float: left;
	max-width: 376px;
}

@media (min-width: 320px) {
	.img-text_after_items--left {
		float: none;
		margin: auto;
		max-height: 200px;
	}	
}

@media (min-width: 768px) {
	.img-text_after_items--left {
		float: left;
		margin: auto;
		max-height: inherit;
	}
}